Sysax Multi Server 'SFTP' Module Multiple Denial Of Service Vulnerabilities

Bugtraq ID: 41013
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2010 12:00AM
Updated: Jun 28 2010 05:28PM
Credit: leinakesi
Vulnerable: Codeorigin Sysax Multi Server 5.25
Codeorigin Sysax Multi Server 4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus